# TheTempusProject Apache Docker Image

This image will build an apache webserver off php and use composer to clone the project to create a webserver TTP App.

## Build the image
```
docker build -t thetempusproject/ttp-apache:latest .
docker build --no-cache -t thetempusproject/ttp-apache:latest .
```

## Set the proper tag for dockerhub (in cases where you need to build your own image)
```
docker tag ttp-apache:latest thetempusproject/ttp-apache:latest
```

## Run the image
```
docker run -d -p 80:80 thetempusproject/ttp-apache
```